es2gears(1)

NAME
es2gears - ``gears'' demo for GLES2

SYNOPSIS
es2gears

DESCRIPTION
The es2gears program is a port of the ``gears'' demo to GLES2. It displays a set of rotating gears and prints out the frame rate at regular intervals. It has become quite popular as basic benchmarking tool.

AUTHOR
glxgears was written by Brian Paul <brian.paul@tungstengraphics.com>.

This manual page was written by Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>, for the Debian project (but may be used by others).